/*  header */


.head {
    height: 1.02rem;
    width: 100%;
    background: #fff;
    position: relative;
    display: flex;
    padding: 0 2.47rem;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    z-index: 111111111111111111;
}


.head .tit_h1 {
    position: absolute;
    top: -0.08rem;
    z-index: 11;
}

.head .tit_h1 img {
    margin-top: 0.3rem;
    width: 2.02rem;
}

.head .tit_h2 {
    width: 100%;
    margin-left: 2.8rem;
    height: 1.02rem;
}

/* 一级导航 */
.head .tit_h3 {
    width: 100%;
    height: 1.02rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* 每个菜单自动平均分开 */
.head .tit_h3 > li {
    flex: 1;
    height: 1.02rem;
    line-height: 1.02rem;
    text-align: center;
    position: relative;
    list-style: none;
    white-space: nowrap;
}

/* 一级菜单文字 */
.head .tit_h3 > li > a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0.18rem;
    color: #004fa3;
    text-decoration: none;
    text-transform: uppercase;
}

/* hover */
.head .tit_h3 > li:hover > a {
    color: #f39800;
}

/* 当前页面菜单颜色 */
.head .tit_h3 > li.active > a {
    color: #f39800 !important;
    font-weight: 600;
}

/*  banner-t */
.banner{
    padding-top: 1.02rem;
}
.banner-t {
    padding-top: 1.5rem;
}

.banner-t .tit_h2 {
    font-size: 0.36rem;
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 39px;
    text-align: center;
}

.banner-t p {
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.4rem;
    text-align: center;
}

/*  鍒嗛〉 */


.newslist .paging {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.newslist .paging a {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    width: .4rem;
    height: .4rem;
    border: .01rem solid #ccc;
    border-radius: 0.04rem;
    margin: 0 .5rem;
    border-radius: 0.05rem;
    -webkit-border-radius: 0.04rem;
    -moz-border-radius: 0.04rem;
    -ms-border-radius: 0.04rem;
    -o-border-radius: 0.04rem;
}

.newslist .paging a img {
    width: 100%;
    height: 100%;
    display: block;
}

.newslist .paging #curr-page {
    display: inline-block;
    width: .4rem;
    height: .4rem;
    text-align: center;
    line-height: .4rem;
    background: #748DC5;
    font-size: .2rem;
    color: #fff;
    vertical-align: middle;
}

/* footer */

.foot {
    width: 100%;
    height: 7rem;
    background: #1b4075;
    padding-top: 0.5rem;
}

.foot .tit_h1 {
    display: block;
    width: 1.83rem;
    height: 0.45rem;
    margin: 0 auto;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

.foot .tit_h1 img {
    width: 100%;
    height: 100%;
}

.foot-cen {
    height: 1.2rem;
    width: 100%;
    border-top: 0.02rem solid #44528C;
    display: flex;
    padding: 0 2.17rem;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;

}

.foot-cen a {
    font-size: 0.26rem;
    font-family: Arial;
    font-weight: bold;
    color: #748DC5;
}

.foot-cen a:hover {
    color: #FFFFFF;
}

.foot-bot {
    margin: 0 1.79rem;
    border-top: 0.02rem solid #44528C;
    display: flex;
    justify-content: space-between;
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #748CC5;
    line-height: 0.25rem;
    flex-wrap: wrap;
    padding-top: 0.26rem;
}

.foot-bot li {
    height: 100%;
}

.fot-img {
    width: 20%;
    display: flex;
    justify-content: space-around;
    padding: 0 0.7rem;
    flex-wrap: wrap;
    height: 100%;
    align-items: center;
    position: relative;
}

.fot-img img {
    height: 0.32rem;
    margin-top: 0.15rem;
    margin-right: 0.1rem;
}

.foot-p {
    width: 30%;
    position: relative;
}

.foot-p p {
    padding-right: 0.78rem;
}

.fot-ad {
    width: 25%;
    position: relative;
}

.fot-ad {
    padding-right: 0.78rem;
    display: flex;
    justify-content: space-between;
}

.fot-ad span {
    padding-right: 0.2rem;
}

.fot-pho {
    width: 25%;

}

.fot-pho span {
    padding-right: 0.2rem;
}

.fot-pho div {
    display: flex;

}

.foot-p::after,
.fot-ad::after,
.fot-img::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 0.6rem;
    background: #44528C;
    top: 0rem;
    right: 0.43rem;
}

.span-h {
    font-size: 0.40rem;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.8rem;
    text-align: center;
}

.span-h+span {
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.4rem;
    text-align: center;
    display: block;
}

/*  #67B7E4; 鎸夐挳 */
.but {

    height: 0.6rem;
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    cursor: pointer;
    line-height: 0.6rem;
    text-align: center;
}

.cyan-button {
    background: #67B7E4;
}

.cyan1-button {
    background: #748DC5;
}

.modal.in .modal-dialog {
    width: 67%;
    margin: 0 auto;
    margin-top: 6%;
}

.foot-bot p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #748CC5;
    line-height: 0.25rem;
}

.fail,
.success {
  width: 10rem;
  height: 6rem;
  position: fixed;
  top: 50%;
  right: 50%;
  margin-right: -5rem;
  margin-top: -2.5rem;
  background: rgba(0, 32, 58, 0.4);
  z-index: 1111;
}

.fail img,
.success img {
  height: 1rem;
  width: 1rem;
  margin: 0 4.5rem;
  margin-top: 1rem;
}

.fail p,
.success p {
  /* margin: 0 2rem; */
  color: #fff;
  font-size: 0.2rem;
  font-family: Cambria;
  font-weight: bold;
  color: rgba(253, 253, 252, 1);
  line-height: 0.5rem;
  margin-top: 1rem;
  text-align: center;
}


@media screen and (min-width: 320px) and (max-width: 880px) {
    .head {
        padding: 0 4%;
    }


    .foot-cen li {
        padding: 0 0.1rem;
    }

    .foot-cen {
        padding: 0 4%;
    }

    .foot-bot {
        margin: 0 4%;
    }

    .fot-img {
        width: 26%;
    }

    .foot-p {
        width: 60%;
    }

    .foot-p p {
        line-height: 0.5rem;
    }

    .fot-ad,
    .fot-pho {
        width: 50%;
        line-height: 0.5rem;
        margin-top: 0.3rem;
    }

    .foot {
        height: 12rem;
    }


    .head {
        height: 2rem;
    }

    .foot-bot p {
        line-height: 0.4rem;
    }
}